Bug 27006 - kernel-2.2.17-14 unresolved module symbols
Summary: kernel-2.2.17-14 unresolved module symbols
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: sparc64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-11 03:39 UTC by Charles R. Anderson
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles R. Anderson 2001-02-11 03:39:17 UTC
I just upgraded my Red Hat 6.2 (zoot) sparc64 system to kernel-2.2.17-14,
and two modules have unresolved symbols:

#/sbin/depmod -a
depmod: *** Unresolved symbols in /lib/modules/2.2.17-14/misc/ffb.o
depmod: *** Unresolved symbols in /lib/modules/2.2.17-14/net/cipcb.o

Comment 1 Bill Nottingham 2001-02-14 00:15:33 UTC
depmod -ae output is a little more helpful.

Comment 2 Charles R. Anderson 2001-02-14 00:20:37 UTC
Ok, here it is:

#/sbin/depmod -ae
depmod: *** Unresolved symbols in /lib/modules/2.2.17-14/misc/ffb.o
depmod:         pte_wrprotect
depmod:         agp_enable
depmod:         io_remap_page_range
depmod: *** Unresolved symbols in /lib/modules/2.2.17-14/net/cipcb.o
depmod:         L_Blowfish_Decrypt
depmod:         L_Blowfish_Encrypt


Comment 3 Michael K. Johnson 2001-02-14 01:18:22 UTC
Those modules are new in that kernel and should simply not have
been turned on.  You can ignore those errors for now; they will
go away in the next errata kernel we release.

Comment 4 Bugzilla owner 2004-09-30 15:38:54 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.